<?php
/**
 * @package legacyRender
 * @version $Id: StartupXoopsTpl.class.php,v 1.1.2.1 2006/10/23 11:05:52 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

/**
 * Some XOOPS2 resources need $xoopsTpl, before Legacy_RenderSystem will be
 * prepared under XOOPS Cube regular process. For that, this action filter
 * tries to get 'Legacy_RenderSystem' as dummy.
 */
class legacyRender_StartupXoopsTpl extends XCube_ActionFilter
{
	function preBlockFilter()
	{
		$dmy =& $this->mRoot->getRenderSystem('Legacy_RenderSystem');
	}
}

?>
